/*
=================================================
			FROM 992PX TO 1199PX
=================================================
*/ 

/*
=================================================
			FROM 992PX TO 1199PX
=================================================
*/ 
@media (min-width: 992px) and (max-width: 1199px) {
	.kf-about-spa{
		padding: 0;
	}
	.kf-logo-bar .kf-search-1{
		display: block;
	}
	.kf-logo-bar .kf-search-1 .booknow{
		float:left !important;
		margin-bottom:10px !important;		
	}	
	.kf-about-spa::before{
		top: 0;
		bottom: 0;
	}
	.kf-about-spa .text-area{
		padding: 30px 30px 6px;
	}
	.kf-about-spa .heading-2{
		margin-bottom: 30px;
	}
	.kf-about-spa .kf-abou-des{
		margin-bottom: 15px;
	}
	.kf-blog-thumb .text.overlay{
		padding: 55px 33px 0;
	}
	.price-table-meta{
		padding: 0 30px;
	}
	.blog-3-page .col-md-4 .blog-thumb .text > a{
		height:50px;
		width:50px;
		line-height:50px;
	}
	.blog-sidebar .blog-thumb .text > a{
		height:50px;
		width:50px;
		line-height:50px;
	}
	.blog-social li{
		width:15.8%;
	}
	.author-wrap{
		padding:40px 20px;
	}
	.related-post .blogdetail-meta li a,
	.related-post .blogdetail-meta li{
		font-size:16px;
	}
	.related-post .blogdetail-des .text h3{
		font-size:20px;
	}
	.widget-tags ul{
		margin-left:-7px;
	}
	.widget-tags ul li{
		margin-left:7px;
	}
	.blog-meta li{
		margin-right:13px;
	}
	.contact-dec address{
		font-size:15px;
	}
}
/*
=================================================
			FROM 0PX TO 979PX
=================================================
*/ 
@media (max-width: 991px) {
	
	.absolute {
    position: static;
    background: #000;
}
	.kode-home-banner .bx-wrapper .bx-controls-direction a{
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	.kode-home-banner .bx-wrapper .bx-next::before,
	.kode-home-banner .bx-wrapper .bx-prev::before{
		line-height: 50px;
	}
	.kf_menu{
		display: none;
	}
	.dl-menuwrapper{
		display: block;
	}
	.kf-logo-bar .kf-search-1{
		margin-right: 50px;
	}
		.kf-logo-bar .kf-search-1 .booknow{
		float:left !important;
		margin-bottom:10px !important;	
		margin-right:30px !important;				
	}
	.kf-nav-outr-wrap{
		padding: 0;
	}
	.kf-nav-outr-wrap .kf-social-1{
		display: none;
	}
	.kf-nav-outr-wrap .dl-menuwrapper{
		margin-top: -60px;
	}
	.sticky .kf-nav-outr-wrap{
		padding: 13px 0;
	}
	.sticky .kf-nav-outr-wrap .dl-menuwrapper {
	    margin-top: 0;
	}
	.kf-counter li h6{
		font-size: 12px;
	}
	.kf-counter li span{
		font-size: 50px;
	}
	.kf-counterup{
		padding: 94px 0;
	}
	.blockquote-1 p{
		padding: 0 20px 30px;
	}
	.blockquote-1 p:before{
		left: 3px;
	}
	.blockquote-1 p::after{
		right: 3px;
	}
	.kf-mid-bar{
		text-align: center;
		padding: 15px 0;
	}
	.kf-mid-bar .text{
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.mid-ba-links{
		width: 100%;
		text-align: center;
	}
	.videos-bg{
		padding:70px 0 0;
	}
	footer .widget{
		margin-bottom: 30px;
	}
	.kf-footer-nav li{
		margin-right: 35px;
	}
	.kf-about-spa{
		padding: 0 40px;
	}
	.kf-about-spa .kf-thumb{
		width: 100%;
	}
	.kf-about-spa .kf-thumb img{
		opacity: 0.3;
	}
	.kf-about-spa .text-area {
	    padding-right: 100px;
	    position: absolute;
	    width: 100%;
	}
	.kf_caption h2{
		font-size: 50px;
	}
	.widget-instagram.flickr ul li {
		margin: 0 0 10px 5px;
	}
	.blog-social li{
		width:15.8%;
	}
	.related-post .blogdetail-des{
		margin-bottom:30px;
	}
	.comingsoon-des .countdown li{
		margin-right:25px;
	}
	.comingsoon-des form{
		width:85%;
	}
	.kf-masonary-wrap figcaption h2{
		font-size:30px;
	}
}
/*
=================================================
			FROM 768PX TO 979PX
=================================================
*/

@media (min-width: 768px) and (max-width: 979px) {

}
/*
=================================================
			FROM 0PX TO 767PX
=================================================
*/
@media (max-width: 767px) {
	.kf-logo-bar .kf-search-1{
		display: block;
	}
		.kf-logo-bar .kf-search-1 .booknow{
		float:left !important;
		margin-bottom:10px !important;
		margin-right:50px !important;		

	}
	.kf-logo-bar .kf-search-1 .kf-social-1 li a {
    font-size: 20px !important;
	}
	.kf-logo-bar{
		padding: 10px 0;
	}
	.kode-home-banner .bx-wrapper .bx-controls-direction a:before{
		width: 20px;
		height: 20px;
		line-height: 45px;
		text-align: center;
		padding: 3px 18px;
	}
	.kf_caption{
		margin: -106px;
	}
	.kf_caption h2 {
	    font-size: 30px;
	}
	.kf_caption h3{
		margin: 0;
		font-size: 17px;
	}

	.kf-counter li{
		border-right: none;
		width: 50%;
	}
	.kf-about-spa {
	    padding: 0;
	}
	.kf-about-spa .text-area {
	    bottom: 0;
	    left: 0;
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 100%;
	}
	.kf-about-spa .text-area{
		padding: 35px 30px 66px;
	}
	.kf-blog-thumb .text.overlay{
		padding-top: 215px;
	}
	.fillterable-des figcaption{
		margin-top: -17px;
	}
	.fillterable-des h6,
	.fillterable-des figcaption h5{
		display: none;
	}
	.kf-ms-gallery #filterable-item-filter-1 li a{
		margin: 0 20px;
	}
	.kf-ms-gallery #filterable-item-holder-1 .fillterable-des h6,
	.kf-ms-gallery #filterable-item-holder-1 .fillterable-des figcaption h5{
		display: block;
	}
	.kf-ms-gallery #filterable-item-holder-1 .fillterable-des figcaption{
		margin-top: -52px;
	}
	.fillterable-des figcaption a{
		margin-bottom: 7px;
		width:40px;
		height: 40px;
		line-height: 30px;
	}
	.kf-ms-gallery .button-group.js-radio-button-group.tabs-navigation button{
		padding: 9px 012px;
		margin: 0 20px;
	}
	.kf-footer-nav{
		text-align:center;
		width:100%;
		margin-bottom:30px;
	}
	.kf-footer-nav li {
		margin-right: 20px;
	}
	.kf-footer-social{
		width:100%;
		text-align:center;
	}
	.kf-footer-social li:first-child{
		margin:0;
	}
	.kf_copyright_wrap{
		padding:30px 0;
		
	}
	.counter-2 .kf-counter li::before{
		background:transparent;
	}
	.counter-2 .kf-counter li{
		margin-bottom:30px;
	}
	.inner-banner{
		padding:170px 0 70px;
	}
	.blogdetail-des .text h3 a{
		font-size:22px;
	}
	.blog-des2 figure{
		width:100%;
		margin:0 0 30px 0;
	}
	.blog-des2 .text{
		float:left;
		width:100%;
	}
	.blogdetail-des .blog-tag a{
		margin:0 3px;
	}
	.blog-social li {
		margin-bottom: 6px;
		width: 48.6%;
	}
	.author-wrap figure{
		float:none;
		margin:0 auto 30px;
	}
	.author-wrap .text{
		float:left;
		width:100%;
		text-align:center;
	}
	.second-comment{
		padding-left:46px;
	}
	.bloglisting-des .text h4{
		font-size:22px;
	}
	.blog-meta li{
		margin-right:23px;
		margin-bottom:10px;
	}
	.blog-tag {
   		text-align: left;
		width: 100%;
	}
	.comingsoon-des .countdown{
		margin: 0;
	}
	.comingsoon-des .countdown li {
		float: left;
		margin-bottom: 30px;
		margin-right: 0;
		text-align: center;
		width: 25%;
	}
	.kode-map > #map-canvas{
		height:400px;
	}
	.kf_404_wrap h2{
		line-height:53px;
	}
	.kf-masonary-wrap #filters{
		text-align:center;
	}
	.kf-masonary-wrap .button{
		display:inline-block;
		margin-bottom:10px;
		text-align:center;
		float:none;
	}

	.absolute{
		position: static;
		background: #000;
	}
	.sticky{
		height: 0;
	}
	.comingsoon-wrap .comingsoon-des{
		margin-top: -240px;
	}
	.comingsoon-des > span{
		margin-bottom: 20px;
	}
	.comingsoon-des > p span{
		display: none;
	}
	.comingsoon-des .countdown li span{
		width: 120px;
		height: 120px;
		line-height: 105px;
	}

}
/*
=================================================
			FROM 0PX TO 0PX
=================================================
*/
@media (max-width: 480px) {
	.kf_caption {
		margin-top: 36px;
	}
	.kf_caption h2{
		display:none;
	}
	.kf_caption .btn-1{
		display:none;
	}
	.sticky{
		display: none;
	}
	.kode-home-banner .bx-wrapper .bx-controls-direction a{
		margin-top:27px;
		width:25px;
	}
	.kode-home-banner .bx-wrapper .bx-controls-direction a::before{
		padding:3px 7px;
	}
	.kf-counter li{
		width:100%;
	}
	.kf-blog-thumb .text.overlay {
		padding-top: 49px;
	}
	.kf-ms-gallery .button-group.js-radio-button-group.tabs-navigation button {
		margin: 0;
		padding: 9px 12px;
		width: 100%;
	}
	.kf-mid-bar .text h3{
		font-size:22px;
	}
	.mid-ba-links .btn-2.margin-right{
		margin:0 0 10px 0;
	}
	.kf-mid-bar .text h6{
		font-size:16px;
	}
	.videos-bg .text a:last-child {
		margin-top: 10px;
	}
	.price-table-meta{
		padding:0 30px;
	}
	.fillterable-des figure::after{
		border:none;
	}
	.inner-banner{
		padding:153px 0 45px;
	}
	.blog-thumb .text > a{
		width:50px;
		line-height:50px;
		height:50px;
	}
	.kf-footer-nav li {
		margin-right: 8px;
	}
	.kf-footer-nav li a{
		font-size: 14px;
	}
	.inner-banner h6{
		font-size:38px;
	}
	.kf-banner-bar h6{
		font-size:18px;
	}
	.kf-banner-bar .breadcrumb a{
		font-size:18px;
	}
	.blogdetail-meta li{
		font-size:15px;
		margin-right:15px;
	}
	.blogdetail-meta li a{
		font-size:15px;
	}
	.blogdetail-meta li:last-child{
		margin:0;
	}
	.blogdetail-des .text h3 a,
	.blogdetail-des .text h3 {
		overflow: hidden;
		text-overflow: ellipsis;
		text-transform: capitalize;
		white-space: nowrap;
	}
	.blogdetail-des .blog-tag{
		text-align:center;
	}
	.blog-social{
		text-align:center;
	}
	.blog-social li{
		width:100%;
		margin:0 0 10px 0;
	}
	.author-heading{
		text-align:center;
		margin-bottom:0;
	}
	.author-heading .kf-social-1{
		width:100%;
		text-align:center;
	}
	.author-heading h4{
		margin-bottom:10px;
	}
	.kf-social-1 > ul{
		display:inline-block;
	}
	.comment-dec{
		text-align:center;
	}
	.comment-dec figure{
		float:none;
		margin:0 auto 15px;
	}
	.comment-dec .text{
		float:left;
		width:100%;
		text-align:center;
	}
	.comment-heding h6 a{
		float:none;
		margin-right:3px;
	}
	.second-comment{
		padding:0;
	}
	.bloglisting-des .text{
		padding:30px 0 10px;
	}
	.bloglisting-des .text .date{
		top:-68px;
		background:rgba(255, 255, 255, 0.5);
	}
	.bloglisting-des .text h4 a,
	.bloglisting-des .text h4 {
		overflow: hidden;
		text-overflow: ellipsis;
		text-transform: capitalize;
		white-space: nowrap;
	}
	.bloglisting-des .bx-wrapper .bx-controls-direction a{
		height: 20px;
    	margin-top: -25px;
	}
	.bloglisting-des .bx-wrapper .bx-next::before,
	.bloglisting-des .bx-wrapper .bx-prev::before{
		line-height:20px;
	}
	.kf_404_wrap h2{
		font-size:22px;
	}
	.outerwrap-404{
		padding: 380px 0 400px;
	}
	.kf-masonary-wrap .button{
		width:100%;
		margin-right:0;
	}
	.kf-masonary-wrap .button .border-style-1{
		margin: 10px auto 0;
	}
	.kf-abou-des{
		text-align: center;
	}
	.kf-abou-des span{
		display: inline-block;
		float: none;
		margin-bottom: 15px;
	}
	.kf-abou-des .text {
	    float: left;
	    padding: 0;
	    width: 100%;
	}
	.hidden-480{
		display: none;
	}
	.comingsoon-des h6{
		font-size: 50px;
	}
	.comingsoon-wrap{
		padding: 0px 0;
	}
	.comingsoon-des {
	    margin-top: 0px;
	}
	.comingsoon-des .kf-social-1 li {
	    margin-right: 15px;
	}
	.contact-form form .col-md-12{
		position: inherit;
	}
	.kf-masonary-wrap #filterable-item-filter-1 li,
	.kf-ms-gallery #filterable-item-filter-1 li{
		float: left;
		width: 100%;
	}
	.kf-masonary-wrap #filterable-item-filter-1 li{
		margin-bottom: 20px;
	}
	.kf-masonary-wrap #filterable-item-filter-1 li a,
	.kf-ms-gallery #filterable-item-filter-1 li a{
		width: 100%;
		margin:0; 
		display: block;
	}
	.kf-ms-gallery #filterable-item-filter-1 li:before{
		height: 0;
	}
	.comingsoon-des .countdown li span {
	    font-size: 31px;
	    height: 100%;
	    line-height: normal;
	    padding: 13px 16px;
	    width: auto;
	}
}
